- if model.errors.any?
  #error_explanation
    .panel.panel-danger
      .panel-heading
        %h3.panel-title
          = fa_icon :times, text: msg_error(model)
      .panel-body
        %ul.list-unstyled
          - model.errors.full_messages.each do |msg|
            %li= msg
